<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('CART_ITEM', 'Produkte Menge :'); // azer for 2.20
  define('CART_SHIPPING_CARRIER_TEXT', 'Carrier');
  define('CART_SHIPPING_OPTIONS', 'Schätzung Versandkosten'); //azer
  define('CART_SHIPPING_OPTIONS_LOGIN', 'Bitte <a href="' . tep_href_link(FILENAME_LOGIN, 'act=register', 'SSL') . '"><u>Anmelden</u></a>, um Ihre persönlichen Versandkosten.<br />&nbsp;<br />');
  define('CART_SHIPPING_METHOD_TEXT','Liefermethoden');
  define('CART_SHIPPING_METHOD_RATES','Preise');
  define('CART_SHIPPING_METHOD_TO','Von Schiff zu : ');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', '<b>Von Schiff zu:</b>&nbsp;&nbsp;<a href="' . tep_href_link(FILENAME_LOGIN, 'act=register', 'SSL') . '"><u>Anmelden</u></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','Kostenloser Versand');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS',' (Virtuelle Produkte)');
  define('CART_SHIPPING_METHOD_RECALCULATE','Neu');
  define('CART_SHIPPING_METHOD_ADDRESS','Adresse:');
  define('CART_OT','Order Total Estimate'); //tradish
  define('CART_SELECT','Wählen Sie');
  define('CART_SELECT_THIS_METHOD','Klicken Sie auf dieser Versandart in der gesamten.'); // added for 2.10

?>